<?xml version="1.0" encoding="ASCII"?>
<environment:Environment
    xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI"
    xmlns:environment="http://www.eclipse.org/papyrus/properties/environment/0.9">
  <modelElementFactories
      name="AssertionsModelElementFactory"
      factoryClass="org.eclipse.papyrus.robotics.assertions.properties.modelelement.AssertionsMEFactory"/>
</environment:Environment>
